uuid: d4ba00bd-5a3a-4a4a-8f32-a8d177695598
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.changed
field_name: changed
entity_type: comment
bundle: comment_etapa
label: Modificado
description: 'Fecha en que el comentario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
